Package twisted :: Package web :: Package woven :: Module simpleguard :: Class MarkAuthenticatedResource

[frames | no frames]

## Class MarkAuthenticatedResource

Method Summary
| `__init__(self, resource, name)`
| `getChildWithDefault(self, path, request)`
| `render(self, request)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.web.resource.IResource ...`
`int` | `isLeaf` = 0

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.web.resource.IResource at 0x8450e44>,)

### isLeaf

  Type:
    `int`
  Value:

        0

Generated by Epydoc 2.0 on Sat May 15 20:08:21 2004 | http://epydoc.sf.net